<!doctype html>
<html lang="en">

<head>
    <meta charset="{$charset}" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>
    {include file="$template/includes/head.tpl"}
    {$headoutput}

    <link href="https://fonts.googleapis.com/css?family=Roboto%7COswald:300,400,700" rel="stylesheet">
    <link href="{assetPath file='colorhost-theme.css'}" rel="stylesheet">
    <link href="{assetPath file='colorhost-colors/theme-color-1.css'}" rel="stylesheet">
</head>

<body class="primary-bg-color" data-phone-cc-input="{$phoneNumberInputStyle}">

    {$headeroutput}

    <!-- Preloader Start -->
    <section id="preloader" class="bg--vermilion">
        <div class="preloader--spinners">
            <div class="preloader--spinner preloader--spinner-1"></div>
            <div class="preloader--spinner preloader--spinner-2"></div>
        </div>
    </section>
    <!-- Preloader End -->

    <!-- Header Navbar Area Start -->
    <header id="headerNavbar">
        <nav class="navbar p-0">
            <div class="container">
                <div class="d-flex align-items-center w-100 justify-content-between">
                    <!-- Header Navbar Header Start -->
                    <div class="navbar-header">
                        <!-- Header Logo Start -->
                        <a href="https://wpnfinite.com" class="navbar-brand">
                            <h1><span><i class="fa fm fa-server"></i>Wp</span>Nfinite</h1>
                        </a>
                        <!-- Header Logo End -->
                    </div>
                    <!-- Header Navbar Header End -->

                    <div class="d-flex align-items-center justify-content-end">
                        <!-- Header Nav Toggle Button Start -->
                        <button type="button" class="navbar-toggle d-lg-none collapsed mt-0" data-toggle="collapse"
                            data-target="#headerNav" aria-controls="headerNav">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- Header Nav Toggle Button End -->

                        <!-- Header Nav Start -->
                        <div id="headerNav" class="navbar-collapse collapse d-lg-block">
                            <ul
                                class="nav navbar-nav navbar-right d-lg-flex flex-lg-row container-md d-block mx-auto my-lg-0">
                                <li class="active"><a
                                        href="https://wpnfinite.com/">HOME</a>
                                </li>
                                
                                
                                <li class="dropdown">
                                    <a href="https://wpnfinite.com/hosting/index.php?rp=/store/" 
                                        role="button">PRICING</a>
                                </li>
                                
                                <li><a href="https://wpnfinite.com/blog">GUIDES</a>
                                </li>
                                <li class="dropdown">
                                    <a href="https://wpnfinite.com/hosting/submitticket.php?step=2&deptid=1">SUPPORT</a>
                                    
                                </li>
                                 
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button">ACCOUNT<span
                                            class="caret"></span></a>
                                    <ul class="dropdown-menu">
                                        <li><a
                                                href="https://wpnfinite.com/hosting/clientarea.php?action=invoices">BILLING</a>
                                        </li>
                                        <li><a
                                                href="https://wpnfinite.com/hosting/clientarea.php?action=services">SERVICES</a>
                                        </li>
                                        <li><a
                                                href="https://wpnfinite.com/hosting/supporttickets.php">SUPPORT TICKETS</a>
                                        </li>
                                        
                                    </ul>
                                </li>
                            </ul>
                        </div>
                        <!-- Header Nav End -->

                        <!-- Header Custom Button Start -->
                        {if $loggedin}
                            <a href="{$WEB_ROOT}/logout.php" class="header--custom-btn btn--default hover">LOGOUT</a>
                        {else}
                            <a href="{$WEB_ROOT}/clientarea.php" class="header--custom-btn btn--default hover">LOGIN</a>
                        {/if}
                        <!-- Header Custom Button End -->
                    </div>
                </div>
            </div>
        </nav>
    </header>
    <!-- Header Navbar Area End -->

    <header id="header" class="header">
        {if $loggedin}
            <div class="topbar">
                <div class="container">
                    <div class="d-flex">
                        <div class="mr-auto">
                            <button type="button" class="btn" data-toggle="popover" id="accountNotifications"
                                data-placement="bottom">
                                <i class="far fa-flag"></i>
                                {if count($clientAlerts) > 0}
                                    {count($clientAlerts)}
                                    <span class="d-none d-sm-inline">Notifications</span>
                                {else}
                                    <span class="d-sm-none">0</span>
                                    <span class="d-none d-sm-inline">{lang key='nonotifications'}</span>
                                {/if}
                            </button>
                            <div id="accountNotificationsContent" class="w-hidden">
                                <ul class="client-alerts">
                                    {foreach $clientAlerts as $alert}
                                        <li>
                                            <a href="{$alert->getLink()}">
                                                <i
                                                    class="fas fa-fw fa-{if $alert->getSeverity() == 'danger'}exclamation-circle{elseif $alert->getSeverity() == 'warning'}exclamation-triangle{elseif $alert->getSeverity() == 'info'}info-circle{else}check-circle{/if}"></i>
                                                <div class="message">{$alert->getMessage()}</div>
                                            </a>
                                        </li>
                                    {foreachelse}
                                        <li class="none">
                                            {lang key='notificationsnone'}
                                        </li>
                                    {/foreach}
                                </ul>
                            </div>
                        </div>

                        <div class="ml-auto">
                            <div class="input-group active-client" role="group">
                                <div class="input-group-prepend d-none d-md-inline">
                                    <span class="input-group-text">Logged in as:</span>
                                </div>
                                <div class="btn-group">
                                    <a href="{$WEB_ROOT}/clientarea.php?action=details" class="btn btn-active-client">
                                        <span>
                                            {if $client.companyname}
                                                {$client.companyname}
                                            {else}
                                                {$client.fullName}
                                            {/if}
                                        </span>
                                    </a>
                                    <a href="{routePath('user-accounts')}" class="btn" data-toggle="tooltip"
                                        data-placement="bottom" title="Switch Account">
                                        <i class="fad fa-random"></i>
                                    </a>
                                    {if $adminMasqueradingAsClient || $adminLoggedIn}
                                        <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="btn btn-return-to-admin"
                                            data-toggle="tooltip" data-placement="bottom"
                                            title="{if $adminMasqueradingAsClient}{lang key='adminmasqueradingasclient'} {lang key='logoutandreturntoadminarea'}{else}{lang key='adminloggedin'} {lang key='returntoadminarea'}{/if}">
                                            <i class="fas fa-redo-alt"></i>
                                            <span class="d-none d-md-inline-block">{lang key="admin.returnToAdmin"}</span>
                                        </a>
                                    {/if}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        {/if}

        <div class="navbar navbar-light">
            <div class="container">
                <a class="navbar-brand mr-3" href="{$WEB_ROOT}/index.php">
                    {if $assetLogoPath}
                        <img src="{$assetLogoPath}" alt="{$companyname}" class="logo-img">
                    {else}
                        {$companyname}
                    {/if}
                </a>

                <form method="post" action="{routePath('knowledgebase-search')}" class="form-inline ml-auto">
                    <div class="input-group search d-none d-xl-flex">
                        <div class="input-group-prepend">
                            <button class="btn btn-default" type="submit">
                                <i class="fas fa-search"></i>
                            </button>
                        </div>
                        <input class="form-control appended-form-control font-weight-light" type="text" name="search"
                            placeholder="{lang key="searchOurKnowledgebase"}...">
                    </div>
                </form>

                <ul class="navbar-nav toolbar">
                    <li class="nav-item ml-3">
                        <a class="btn nav-link cart-btn" href="cart.php?a=view">
                            <i class="far fa-shopping-cart fa-fw"></i>
                            <span class="badge badge-info">{$cartitemcount}</span>
                            <span class="sr-only">{lang key="carttitle"}</span>
                        </a>
                    </li>
                    <li class="nav-item ml-3 d-xl-none">
                        <button class="btn nav-link" type="button" data-toggle="collapse" data-target="#mainNavbar">
                            <span class="fas fa-bars fa-fw"></span>
                        </button>
                    </li>
                </ul>
            </div>
        </div>

        <div class="navbar navbar-expand-xl main-navbar-wrapper bg--vermilion">
            <div class="container">
                <div class="collapse navbar-collapse" id="mainNavbar">
                    <form method="post" action="{routePath('knowledgebase-search')}" class="d-xl-none">
                        <div class="input-group search w-100 mb-2">
                            <div class="input-group-prepend">
                                <button class="btn btn-default" type="submit">
                                    <i class="fas fa-search"></i>
                                </button>
                            </div>
                            <input class="form-control prepended-form-control" type="text" name="search"
                                placeholder="{lang key="searchOurKnowledgebase"}...">
                        </div>
                    </form>
                    <ul id="nav" class="navbar-nav mr-auto">
                        {include file="$template/includes/navbar.tpl" navbar=$primaryNavbar}
                    </ul>
                    <ul class="navbar-nav ml-auto">
                        {include file="$template/includes/navbar.tpl" navbar=$secondaryNavbar rightDrop=true}
                    </ul>
                </div>
            </div>
        </div>
    </header>

    {include file="$template/includes/network-issues-notifications.tpl"}

    <nav class="master-breadcrumb" aria-label="breadcrumb">
        <div class="container">
            {include file="$template/includes/breadcrumb.tpl"}
        </div>
    </nav>

    {include file="$template/includes/verifyemail.tpl"}

    {if $templatefile == 'homepage'}
        {if $registerdomainenabled || $transferdomainenabled}
            {include file="$template/includes/domain-search.tpl"}
        {/if}
    {/if}

    <section id="main-body">
        <div class="{if !$skipMainBodyContainer}container{/if}">
            <div class="row">

                {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
                    <div class="col-lg-4 col-xl-3">
                        <div class="sidebar">
                            {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
                        </div>
                        {if !$inShoppingCart && $secondarySidebar->hasChildren()}
                            <div class="d-none d-lg-block sidebar">
                                {include file="$template/includes/sidebar.tpl" sidebar=$secondarySidebar}
                            </div>
                        {/if}
                    </div>
                {/if}
                <div
                    class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-lg-8 col-xl-9{else}col-12{/if} primary-content">