/*

[ColorHost Theme Script]

Project     :   ColorHost - Responsive HTML5 Web Hosting and WHMCS Template
Version     :   2.9
Author      :   ThemeLooks
Author URL  :   https://themeforest.net/user/themelooks

*/

;(function ($) {
    'use strict';

    /* Common Variables */
    var $wn = $(window),
        $body = $('body');

    /* Window Loaded Class */
    var wnLoadedClass = function () {
        $body.addClass('wn--loaded');
    };

    /* Body Scroll Class */
    var bodyScrollClass = function () {
        if ( $wn.scrollTop() > 1 ) {
            $body.addClass('scrolled');
        } else {
            $body.removeClass('scrolled');
        }
    };

    /* Preloader */
    var preloader = function () {
        $('#preloader').fadeOut('slow');
    };

    /* Back To Top Animation */
    var backToTopAnimation = function () {
        $('html, body').animate({scrollTop:0}, '800');
        
        return false;
    };
    

    /* Functions init on click */
    $body
        .on('click', '#backToTop a', backToTopAnimation);
    

    /* Functions init on window load */
    $wn
        .on('load', preloader)
        .on('load', wnLoadedClass)
        .on('load scroll', bodyScrollClass);


    /* Functions init on document load */
    $(function () {
        // Background images
        var $bgImg = $('[data-bg-img]');
        
        $bgImg.each(function () {
            var $t = $(this);
            
            $t.css('background-image', 'url('+ $t.data('bg-img') +')').removeAttr('data-bg-img').addClass('bg--img');
        });
        
        
        // Header navbar height adjust
        var $headerNavbar = $('#headerNavbar');
        
        $headerNavbar.css( 'height', $headerNavbar.children('.navbar').outerHeight() );
        

        // Header Nav
        var $headerNav = $("#headerNav");
        
		$headerNav.add('#main-menu').hoverIntent({
			selector: 'li.dropdown',
			over: function () {
				$(this).addClass('open');
			},   
			out: function () {
				$(this).removeClass('open');
			},
			timeout: 500,
			interval: 300
		});
        
        
        // Live Chat Widget
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date(),
            $tawk = document.createElement("script");
            
        $tawk.async=true;
        $tawk.src='https://embed.tawk.to/57dfd4b85dc7a25e92808cf6/default';
        $tawk.charset='UTF-8';
        $tawk.setAttribute('crossorigin','*');
        
        $($tawk).appendTo('body');
        
        
        // WHMCS credit
        var $whmcsCreditLink = $('.main-content > p > a[href="http://www.whmcs.com/"]');
        
        $whmcsCreditLink.addClass('link--hover').parent('p').addClass('whmcs-credit-text');
        
        
        // Domain Checker Background image
        var $dCkBg = $('.domain-checker-bg'),
            $dCkBgImg = $('#domainCheckerBg');

        $dCkBg.css('background-image', 'url('+ $dCkBgImg.data('bg-img') +')').removeAttr('data-bg-img').addClass('bg--img');
		
        /* -------------------------------------------------------------------------*
         * MAIN BODY
         * -------------------------------------------------------------------------*/
		var $mainBody = $('#main-body'),
			$mainBodySidebar = $mainBody.find('.sidebar');
		
		$mainBodySidebar.on('click', '.panel-heading', function () {
			$(this).toggleClass('active').siblings().slideToggle('slow');
		});
    });
})(jQuery);
